* {margin:0;padding:0}
body {margin:20px 0;background:#fff;font:normal small "Trebuchet MS",Arial,Helvetica,sans-serif;color:#666}
h1, h2, h3 {color:#333}
h2 {}
h3 {font-size:1em}
p, blockquote, ul, ol {margin-bottom:1.5em;line-height:1.65em;text-align:justify}
p {}
blockquote {margin-left:2em;margin-right:2em;font-style:italic}
ul {margin-left:3em}
ul li {}
ol {margin-left:3em}
ol li {}
a {text-decoration:underline;color:#3E9722}
a:hover {text-decoration:none;color:#E58C24}
img {border:none}
img.left {float:left;margin:5px 20px 0 0}
img.right {float:right;margin:5px 0 0 20px}
/* Boxed Style */
.boxed {}
.boxed .title {background:#3C74E6 url(images/img06.gif) repeat-x}
.boxed .title h2 {height:22px;padding:8px 0 0 20px;font-size:1em;color:#fff}
.boxed .content {padding:10px;border-top:1px solid #fff;background:url(images/img07.gif) repeat-x}
/* Post */
.post {}
.post .title {background:#3C74E6 url(images/img06.gif) repeat-x;font-size:1em;color:#fff}
.post .title span {display:block;height:20px;padding:8px 0 0 20px}
.post .date {margin-top:-25px;padding-bottom:10px;padding-right:20px;text-align:right;font-size:x-small;color:#fff}
.post .date .month {}
.post .date .day {}
.post .date .year {}
.post .meta {clear:both}
.post .meta p {margin:0;padding:10px 20px 40px 20px;border-top:1px dotted #ccc;line-height:normal;font-size:x-small}
.post .story {padding:0px;border-top:1px solid #fff;background:url(images/img07.gif) repeat-x}
/* Header */
#header {width:920px;height:100px;margin:0 auto;padding:10px 20px 0 10px;background:#CAE646 url(images/img01.jpg) no-repeat}
/* Header > Logo */
#logo {float:left;width:400px;height:50px}
#logo h1 {float:left;margin:0;padding:2px 0 0 0;font-size:2.0em}
#logo h2 {float:left;margin-top:10px;font-size:1em}
#logo a {text-decoration:none;color:#000}
/* Header > Ad */
#headerad {float:right;width:360px;height:50px;padding-right:100px;}

/* Header > Menu */
#menu {float:right;}
#menu ul {margin:0;padding-top:20px;list-style:none}
#menu li {display:inline}
#menu a {display:block;float:left;width:120px;height:25px;margin-left:5px;padding-top:5px;background:url(images/img03.gif) no-repeat;text-decoration:none;text-align:center;font-weight:bold;color:#000}
#menu a:hover {background:url(images/img04.gif)}
#menu .active a {background:url(images/img05.gif)}
/* Content */
#content {width:940px;margin:0 auto;padding:10px 0;background:url(images/img02.jpg) no-repeat;border-top:1px solid #fff}
/* Content > Main */
#main {float:left;width:610px;padding-left:5px}
/* Content > Main > Welcome */
#welcome {}
/* Content > Main > Example */
#example {}
/* Content > Sidebar */
#sidebar {float:left;width:170px}
#sidebar .boxed .title h2 {background:url(images/img08.gif) no-repeat}
#sidebar .headers {
  color: white;
  font: bold 110% Arial;
  background-color: #008000;
  padding: 2px;
  text-align: center;
}
#sidebar .headers a {
  color: white;
}

/* Content > Sidebar > Login */
#login {}
#login form {}
#login fieldset {border:none}
#login legend {display:none}
#login label {display:block}
#login input {margin-bottom:10px;padding:2px 5px;font:normal small "Trebuchet MS",Arial,Helvetica,sans-serif;color:#666}
#inputtext1, #inputtext2 {width:120px}
#inputsubmit1 {margin:0;padding:0}
/* Content > Sidebar > Updates*/
#updates {}
#updates ul {margin:0;list-style:none}
#updates h3 {font-size:.8em}
#updates p {line-height:normal;font-size:.8em}
#updates a {text-decoration:none}
/* Content > Sidebar2 */
#sidebar2 {float:left;width:150px;padding-left:5px}
#sidebar2 .boxed .title h2 {background:url(images/img10.gif) no-repeat right top}
/* Content > Sidebar2 > Sponsors */
#sponsors {}
#sponsors ul {margin-left:0;padding-left:0;list-style:inside}
/* Content > Sidebar2 > ad120x600 */
#ad120x600 {text-align:center}
/* Footer */
#footer {clear:both;width:960px;height:80px;margin:0 auto;padding:20px 0;background:url(images/img02.jpg) no-repeat}
#footer p {margin:0;text-align:center;line-height:normal;font-size:x-small}
#footer a {text-decoration:underline;color:#666}
#footer a:hover {text-decoration:none}
/* Footer > Legal */
#legal {}
/* Footer > Links */
#links {}
.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}

/*---------------------------------------*/
#fundtbl table {
        font: normal 10px verdana, arial, helvetica, sans-serif;
	border-collapse: collapse;
	width:610px;
}

#fundtbl thead th {
  background:#DAE0D2 url("sdoor/bg.gif")
      repeat-x bottom;
  /*background-color: #A3C1E0;*/
}

#fundtbl thead th a {
 text-decoration: underline;
}

#fundtbl td,  #fundtbl th {
  border: 2px solid #E3E4FA;
  height:16px;
}

#fundtbl  tr.odd{
	background-color: #ecf0f6;
}

#fundtbl  tr:hover{
	background-color: #A3C1E0;
}